# Word Cloud

These are helpers related to BBOT's Word Cloud, a mechanism for storing target-specific keywords that are useful for custom wordlists, etc.

Note that these helpers can be invoked directly from `self.helpers`, e.g.:

```python
self.helpers.word_cloud
```

::: bbot.core.helpers.wordcloud
    options:
      show_root_heading: false
